#tooltip {
	position: absolute;
	z-index: 3000;
	font-size:12px;
	font-weight: normal;
	border: 0px;
	background-color: #eee;
	padding: 2px;
	opacity: 1;
	margin-left:10px;
}
#tooltip h3, #tooltip div {
	margin: 0;
	font-size:11px;
	font-weight: normal;
	padding: 2px;
}

#tooltip.fancy {
	/* background: url('/includes/ajax/shadow.png'); */
	background-repeat:no-repeat;
	padding: 40px 5px 5px 5px;
	width: 180px;
	height: 126px;
	border: 1px solid black;
}
#tooltip.fancy.viewport-right {
	/* background: url('/includes/ajax/shadow-reverse.png'); */
	background-repeat:no-repeat;
	padding: 40px 5px 5px 5px;
	width: 180px;
	height: 126px;
	border: 1px solid black;
}